﻿.optionSection button {
  border: none;
  background-color: #FFF;
  width: 100%;
  font-family: Gotham, 'Avenir Black', Arial;
}
.optionSection button:hover {
  background-color: #FFF;
}
.optionSection button.menuLinkActive.titlechoice {
  background-color: #FFF;
}
.optionSection a.titlechoice {
  background-color: #FFF;
  box-shadow: 0;
  color: #837A69;
  cursor: pointer;
  display: block;
  font-family: minion-pro, 'Times New Roman';
  font-size: 20px;
  padding: 10px 0 12px 0;
  text-decoration: none;
  transition: all 0.25s ease-in-out;
  width: 100%;
}
.optionSection a.titlechoice span {
  padding-bottom: 5px;
  display: inline-block;
  min-width: 9em;
}
#MenuStep_4 .optionSection a.titlechoice span {
  min-width: 16em;
}
#divKnocker,
#divLetterplate,
#divHandle,
#divSpyhole,
#divSpyholeDoor,
#divKnockerDoor,
#divLetterplateDoor,
#divThumbturn,
#divLetterplatePosition,
#divDoorknobPosition {
  display: none;
}
#handingSection button,
#divSingleOrDouble button,
#openingSection button {
  width: 8em;
}
ul.stepMenuLeft {
  color: #195267;
  margin: 0 0 0 10px;
  display: inline-block;
  width: 110px;
  vertical-align: top;
  padding: 0;
}
ul.stepMenuLeft li {
  background-color: #DBD7D7;
  color: #333;
  display: flex;
  font-size: 18px;
  margin-left: -5px;
  padding: 0;
  transition: all 0.25s ease-in-out;
  width: 110px;
  border-top: 1px solid black;
  height: calc(10vh - 20px);
  align-items: center;
}
ul.stepMenuLeft li:first-child {
  border-top: none;
}
ul.stepMenuLeft li button:active,
ul.stepMenuLeft li button:focus,
ul.stepMenuLeft li button:hover,
ul.stepMenuLeft li button,
ul.stepMenuLeft li button:visited {
  color: #000;
  background-color: #DBD7D7;
  margin: 8px 0;
  text-decoration: none;
  width: 100%;
  border: none;
  font-size: 14pt;
  text-align: left;
}
ul.stepMenuLeft li button:hover {
  background-color: #DADADA;
}
ul.stepMenuTop {
  color: #195267;
  margin: 0;
  padding: 0;
  display: inline-block;
  background-color: #DBD7D7;
}
ul.stepMenuTop li {
  background-color: #DBD7D7;
  color: #333;
  display: inline-block;
  font-size: 18px;
  margin-left: -5px;
  padding: 0;
  text-align: center;
  transition: all 0.25s ease-in-out;
}
ul.stepMenuTop li button:active,
ul.stepMenuTop li button:focus,
ul.stepMenuTop li button:hover,
ul.stepMenuTop li button,
ul.stepMenuTop li button:visited {
  color: #000;
  background-color: #DBD7D7;
  margin: 8px 0;
  text-decoration: none;
  width: 7.5vw;
  border: none;
  font-size: 14pt;
}
ul.stepMenuTop li button:active img,
ul.stepMenuTop li button:focus img,
ul.stepMenuTop li button:hover img,
ul.stepMenuTop li button img,
ul.stepMenuTop li button:visited img {
  height: 30px;
}
ul.stepMenuTop li button:hover {
  background-color: #DADADA;
}
.Grandeur ul.stepMenuTop li {
  background-color: #DBD7D7;
}
.Grandeur ul.stepMenuTop li button:active,
.Grandeur ul.stepMenuTop li button:focus,
.Grandeur ul.stepMenuTop li button:hover,
.Grandeur ul.stepMenuTop li button,
.Grandeur ul.stepMenuTop li button:visited {
  background-color: #DBD7D7;
}
#progressBarHolder {
  text-align: center;
}
#progressBarHolder #progressBarOuter {
  position: relative;
  width: 75vw;
  border-radius: 5px;
  height: 10px;
  background-color: white;
  margin-bottom: 20px;
}
#progressBarHolder #progressBarOuter #progressBarInner {
  position: absolute;
  border-radius: 5px;
  height: 10px;
  background-color: #777;
  left: 0;
  top: 0;
}
#progressBarHolder.steps9 #progressBarOuter {
  width: 67.5vw;
}
#progressBarHolder.steps8 #progressBarOuter {
  width: 60vw;
}
#progressBarHolder.steps7 #progressBarOuter {
  width: 52.5vw;
}
@media screen and (max-width: 960px) {
  ul.stepMenuTop li button:active img,
  ul.stepMenuTop li button:focus img,
  ul.stepMenuTop li button:hover img,
  ul.stepMenuTop li button img,
  ul.stepMenuTop li button:visited img {
    height: 15px;
  }
  ul.stepMenuLeft li button:active,
  ul.stepMenuLeft li button:focus,
  ul.stepMenuLeft li button:hover,
  ul.stepMenuLeft li button,
  ul.stepMenuLeft li button:visited {
    font-size: 12pt;
  }
}
@font-face {
  font-family: 'Avenir Black';
  src: url(Avenir-Black.ttf);
}
body {
  background-color: #DBD7D7;
  color: #242021;
  height: 0;
  line-height: 1.5em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body.Grandeur {
  background-color: #4D4D4D;
  color: white;
}
body.Grandeur a {
  color: white;
}
body.Grandeur a.titlechoiceTab {
  color: black;
}
body.Grandeur .need-help {
  color: white;
}
body.Grandeur .need-help span {
  border-left: 1px solid white;
}
body.Grandeur .need-help span:first-child {
  border: none;
}
body.Grandeur #stepText {
  color: black;
}
body.Grandeur .cookieBar .cookieBarText {
  color: #111;
}
body,
button,
input,
select {
  font-family: minion-pro, 'Times New Roman';
  font-weight: 400;
  font-style: normal;
}
.toggle-content {
  position: relative;
}
button,
input[type='button'] {
  background-color: #DADADA;
  color: #000;
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
p,
label {
  font-family: Gotham, 'Avenir Black', Arial;
}
.cookieBar {
  font-family: Gotham, 'Avenir Black', Arial;
  bottom: 0;
  background-color: #F2EFED;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 99999999999;
}
.cookieBar button {
  font-family: Gotham, 'Avenir Black', Arial;
  float: right;
  color: #000;
  padding: 10px 30px;
  border: 0;
  margin-top: 8px;
  cursor: pointer;
  font-size: 10pt;
  background-color: #DFD8D1;
}
.cookieBar .cookieBarTitle {
  font: 15px minion-pro, 'Times New Roman';
  font-weight: bold;
  font-size: 18px;
  color: #111;
  display: block;
}
.cookieBarInner {
  padding: 15px;
}
.cookieBarText {
  float: left;
}
body {
  position: relative;
}
.scrollArrowUp,
.scrollArrowDown {
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
  background-color: white;
}
.scrollArrowUp {
  top: 0;
}
.scrollArrowDown {
  bottom: 0;
}
.heightFinder {
  display: inline-block;
}
div.nav {
  font-size: 24px;
  /*box-shadow: 0 -5px 15px 5px #000;*/
  max-height: 70px;
  display: block;
  text-align: center;
}
div.nav .need-help {
  float: right;
}
div.nav > div {
  vertical-align: top;
  display: inline-block;
  text-align: center;
}
.need-help {
  float: right;
  padding: 10px 10px 0 0;
}
.need-help span {
  padding: 0 5px;
  border-left: 1px solid #000;
}
.need-help span:first-child {
  border: none;
}
.branded div.nav {
  background-color: white;
}
h1,
h4 {
  color: #000;
}
h1 {
  background-image: linear-gradient(to right, #DDD, #FFF);
  padding: 5px;
}
.resizeAnchor {
  width: 15px;
}
.resizeAnchor#anchorTL,
.resizeAnchor#anchorBR {
  cursor: nwse-resize;
}
.resizeAnchor#anchorBL,
.resizeAnchor#anchorTR {
  cursor: nesw-resize;
}
#userHomeDoor {
  cursor: move;
}
.resizeAnchor touch {
  width: auto;
}
#exteriorPreview,
#interiorPreview {
  display: inline-block;
}
.fancybox-lock #exteriorPreview,
.fancybox-lock #interiorPreview {
  display: none;
}
#exteriorPreview img,
#interiorPreview img {
  max-height: 60vh;
  max-width: 35vw;
}
.wrapper {
  width: calc(50vw - 200px);
  margin: 0 15px;
  background-color: white;
}
.wrapper.withoutPreview {
  width: calc(100% - 30px);
}
.logoholder {
  padding: 0;
  float: left;
  margin-left: 10px;
}
.logoholder img {
  max-height: 50px;
  max-width: 20vw;
  margin: 10px;
}
.homePageLogo .logoholder {
  padding: 0;
  float: none;
  text-align: center;
}
.homePageLogo .logoholder img {
  max-height: 15vh;
  max-width: 30vw;
  margin: auto;
}
.col {
  display: block;
  float: left;
}
.menuActivator {
  display: none;
}
@media screen and (max-width: 960px) {
  .need-help span:last-child {
    margin-right: 30px;
  }
  .logoholder img {
    max-width: 15vw;
  }
}
.need-help p {
  color: #7f7f7f;
  font: 15px minion-pro, 'Times New Roman';
  line-height: 21px;
  margin: 0;
  padding: 0;
}
.menuSection {
  display: none;
  margin-top: 20px;
}
.activeMenuSection {
  display: inline-block;
}
a,
a:visited,
.menuSection button.titlechoice.exp,
.modal-dialog .modal-header h4,
.info_icon,
#Position-your-home-modal .modal-header button,
#Position-your-home-modal .upload-image-button,
.menuSection a.titlechoice,
.menuSection a.titlechoice:active,
.menuSection a.titlechoice:focus,
.menuSection a.titlechoice:hover,
.menuSection a.titlechoice:link {
  color: #000;
}
a,
a:visited {
  text-decoration: none;
}
.errorMessage {
  color: #D04040;
}
#Position-your-home-modal .upload-section,
::-webkit-scrollbar-track {
  background-color: #DADADA;
}
.doorDesign {
  height: 197px;
  width: 130px;
  display: inline-block;
  vertical-align: top;
}
.doorDesign p {
  height: 20px;
  overflow-y: visible;
}
.glassDesign,
.sideGlassDesign {
  margin: 5px 0;
  width: 130px;
  display: inline-block;
  vertical-align: top;
}
.glassDesign p,
.sideGlassDesign p {
  height: 20px;
  overflow-y: visible;
}
.colourInternal,
.colourExternal,
.colourExternalFrame,
.colourInternalFrame {
  height: 130px;
  display: inline-block;
  width: 130px;
}
.doorDesign button,
.colourInternal button,
.colourExternal button,
.colourExternalFrame button,
.colourInternalFrame button {
  width: 100%;
  vertical-align: top;
}
div.background {
  width: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url('https://www.distinctiondoors.co.uk/wp-content/uploads/2020/12/nxtgen-Esteem.jpg');
}
div.background p {
  background-color: white;
}
.column,
.sidePanel {
  display: inline-block;
  vertical-align: bottom;
}
.sidePanel {
  padding: 0 15px;
}
.selected {
  position: relative;
  /*        &::after {
            content: url('../img/selected.png');
            position: absolute;
            z-index: 100000;
            right: 10px;
            top: 10px;
            display: inline-block;
            vertical-align: top;
        }*/
}
.selected button {
  /*            border: 2px solid #7ED321;*/
  background-color: #DADADA;
}
.scroll-content {
  overflow-y: hidden;
  height: 80vh;
  padding-bottom: 10px;
  position: relative;
}
button {
  white-space: normal;
}
.previous {
  float: left;
}
.next,
#previewStepButtons .quote {
  float: right;
}
button.actionButton,
input[type="button"].actionButton,
button.actionButtonInverse:hover,
input[type="button"].actionButtonInverse:hover {
  background-color: #DADADA;
  border: 0.5pt solid #E5E5E5;
  color: #000;
}
button.actionButton.previous,
input[type="button"].actionButton.previous,
button.actionButtonInverse:hover.previous,
input[type="button"].actionButtonInverse:hover.previous,
button.actionButton.next,
input[type="button"].actionButton.next,
button.actionButtonInverse:hover.next,
input[type="button"].actionButtonInverse:hover.next,
button.actionButton.quote,
input[type="button"].actionButton.quote,
button.actionButtonInverse:hover.quote,
input[type="button"].actionButtonInverse:hover.quote,
button.actionButton.saveForLater,
input[type="button"].actionButton.saveForLater,
button.actionButtonInverse:hover.saveForLater,
input[type="button"].actionButtonInverse:hover.saveForLater,
button.actionButton.startOver,
input[type="button"].actionButton.startOver,
button.actionButtonInverse:hover.startOver,
input[type="button"].actionButtonInverse:hover.startOver,
button.actionButton.large,
input[type="button"].actionButton.large,
button.actionButtonInverse:hover.large,
input[type="button"].actionButtonInverse:hover.large {
  min-width: 150px;
  padding: 10px 15px;
  font-size: 20px;
}
@media screen and (max-width: 960px) {
  button.actionButton.previous,
  input[type="button"].actionButton.previous,
  button.actionButtonInverse:hover.previous,
  input[type="button"].actionButtonInverse:hover.previous,
  button.actionButton.next,
  input[type="button"].actionButton.next,
  button.actionButtonInverse:hover.next,
  input[type="button"].actionButtonInverse:hover.next,
  button.actionButton.quote,
  input[type="button"].actionButton.quote,
  button.actionButtonInverse:hover.quote,
  input[type="button"].actionButtonInverse:hover.quote,
  button.actionButton.saveForLater,
  input[type="button"].actionButton.saveForLater,
  button.actionButtonInverse:hover.saveForLater,
  input[type="button"].actionButtonInverse:hover.saveForLater,
  button.actionButton.startOver,
  input[type="button"].actionButton.startOver,
  button.actionButtonInverse:hover.startOver,
  input[type="button"].actionButtonInverse:hover.startOver,
  button.actionButton.large,
  input[type="button"].actionButton.large,
  button.actionButtonInverse:hover.large,
  input[type="button"].actionButtonInverse:hover.large {
    min-width: 100px;
    padding: 10px 5px;
    font-size: 16px;
  }
}
button.actionButtonInverse,
input[type="button"].actionButtonInverse,
button.actionButton:hover,
input[type="button"].actionButton:hover {
  background-color: #000;
  border: 0.5pt solid #E5E5E5;
  color: #FFF;
}
button.actionButtonInverse.previous,
input[type="button"].actionButtonInverse.previous,
button.actionButton:hover.previous,
input[type="button"].actionButton:hover.previous,
button.actionButtonInverse.next,
input[type="button"].actionButtonInverse.next,
button.actionButton:hover.next,
input[type="button"].actionButton:hover.next,
button.actionButtonInverse.quote,
input[type="button"].actionButtonInverse.quote,
button.actionButton:hover.quote,
input[type="button"].actionButton:hover.quote,
button.actionButtonInverse.saveForLater,
input[type="button"].actionButtonInverse.saveForLater,
button.actionButton:hover.saveForLater,
input[type="button"].actionButton:hover.saveForLater,
button.actionButtonInverse.startOver,
input[type="button"].actionButtonInverse.startOver,
button.actionButton:hover.startOver,
input[type="button"].actionButton:hover.startOver,
button.actionButtonInverse.large,
input[type="button"].actionButtonInverse.large,
button.actionButton:hover.large,
input[type="button"].actionButton:hover.large {
  min-width: 150px;
  padding: 10px 15px;
  font-size: 20px;
}
@media screen and (max-width: 960px) {
  button.actionButtonInverse.previous,
  input[type="button"].actionButtonInverse.previous,
  button.actionButton:hover.previous,
  input[type="button"].actionButton:hover.previous,
  button.actionButtonInverse.next,
  input[type="button"].actionButtonInverse.next,
  button.actionButton:hover.next,
  input[type="button"].actionButton:hover.next,
  button.actionButtonInverse.quote,
  input[type="button"].actionButtonInverse.quote,
  button.actionButton:hover.quote,
  input[type="button"].actionButton:hover.quote,
  button.actionButtonInverse.saveForLater,
  input[type="button"].actionButtonInverse.saveForLater,
  button.actionButton:hover.saveForLater,
  input[type="button"].actionButton:hover.saveForLater,
  button.actionButtonInverse.startOver,
  input[type="button"].actionButtonInverse.startOver,
  button.actionButton:hover.startOver,
  input[type="button"].actionButton:hover.startOver,
  button.actionButtonInverse.large,
  input[type="button"].actionButtonInverse.large,
  button.actionButton:hover.large,
  input[type="button"].actionButton:hover.large {
    min-width: 100px;
    padding: 10px 5px;
    font-size: 16px;
  }
}
.reflect {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
label {
  display: inline-block;
  width: 10em;
  vertical-align: top;
}
label.wide {
  width: auto;
  display: initial;
}
label.narrow {
  width: auto;
  display: initial;
}
.close {
  position: absolute;
  top: 10px;
  right: 10px;
}
#previewHelp {
  font-family: Gotham, 'Avenir Black', Arial;
}
.col-md-6 {
  display: inline-block;
  width: 40%;
  padding: 0 4%;
  text-align: center;
}
.col-md-6 img {
  width: 25vw;
  max-width: 150px;
}
.col-md-6 .icon {
  display: inline-block;
  vertical-align: top;
}
.col-md-6 .icon img {
  width: auto;
  padding-right: 5px;
}
@media screen and (min-width: 961px) {
  #previewQuoteButtonHolder {
    margin-right: 15%;
  }
}
.inline-info-icon {
  background: #e3e5e9 url(../img/infoSummary.png) no-repeat center;
  min-width: 26px;
  min-height: 26px;
  display: inline-block;
  border-radius: 32px;
  float: left;
  margin-right: 5px;
  margin-left: 10px;
}
.footer {
  clear: both;
  font-size: 9pt;
  width: 100%;
  padding-top: 10px;
}
.footer .doorForEveryHome {
  font-size: 16pt;
  text-align: center;
}
.footer .doorForEveryHome img {
  width: 250px;
  max-width: 100%;
}
.footer .privacyAndTerms {
  display: inline-block;
  width: calc(50% - 25px);
  font-size: 14px;
  text-align: right;
  vertical-align: middle;
}
.footer .privacyAndTerms span {
  margin: 0 15px;
}
.footer div.socialMedia {
  display: inline-block;
  width: calc(50% - 25px);
  text-align: left;
  vertical-align: middle;
  padding: 5px 0 0 20px;
}
.footer div.socialMedia a img {
  padding: 10px 5px;
}
.previewArea {
  display: inline-block;
  text-align: right;
  width: 48vw;
  vertical-align: top;
}
.previewArea .previewHolder {
  text-align: center;
  vertical-align: middle;
  margin: 20px 0;
  position: relative;
}
.previewArea .previewHolder #exteriorPreview div,
.previewArea .previewHolder #interiorPreview div {
  perspective: 1000px;
}
.previewArea .previewHolder h4 {
  font-family: 'Avenir Black';
}
#viewInside,
#viewOutside {
  perspective: 1000px;
  position: relative;
  padding: 0;
}
#viewInside img,
#viewOutside img {
  height: 200px;
}
#viewInside img.door,
#viewOutside img.door {
  transition: transform 2s linear 0s;
  transform-origin: left center;
}
#viewInside img.view,
#viewOutside img.view {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
}
#viewInside p,
#viewOutside p {
  padding: 0 5px;
}
#viewInside img.door,
#viewOutside img.door {
  transform: rotateY(45deg);
}
.poweredBy img {
  max-height: 50px;
}
#previewTouchInstructions {
  display: none;
}
.leftButtons {
  float: left;
  max-width: 50%;
}
.rightButtons {
  float: right;
  max-width: 50%;
}
@media screen and (max-width: 960px) {
  .leftButtons,
  .rightButtons {
    float: none;
  }
  .next,
  #previewStepButtons .quote {
    float: left;
  }
  .previous,
  .next,
  .quote,
  .saveForLater,
  .startOver {
    width: 120px;
    padding: 5px;
  }
  .quoteFormInput {
    max-width: 100%;
  }
  .colourInternal,
  .colourExternal,
  .colourExternalFrame,
  .colourInternalFrame {
    width: 100px;
  }
  .need-help {
    font-size: 12px;
  }
  .doorDesign {
    width: 120px;
  }
  .previewArea {
    max-width: 18vw;
  }
  .menuSection {
    width: 70vw;
  }
  #exteriorPreview img,
  #interiorPreview img {
    max-width: 15vw;
    max-height: 40vh;
  }
  .menuActivator {
    display: initial;
    position: fixed;
    top: 0;
    right: 0;
  }
  .need-help {
    font-size: 10pt;
  }
}
.modal-body {
  clear: both;
  margin-top: 10px;
}
.spinner {
  background-color: #DADADA;
  border-radius: 50%;
  color: #fff;
  margin: 100px auto;
  padding: 30px 0;
  text-align: center;
  width: 90px;
  font-size: 16pt;
  animation-name: spinner;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
@keyframes spinner {
  from {
    background-color: #DADADA;
  }
  50% {
    background-color: #DBD7D7;
  }
  to {
    background-color: #DADADA;
  }
}
@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  25% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
  75% {
    -webkit-transform: perspective(120px) rotateY(360deg) rotateX(180);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(360deg) rotateX(360deg);
  }
}
@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0) rotateY(0);
    -webkit-transform: perspective(120px) rotateX(0) rotateY(0);
  }
  25% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0);
  }
  50% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
  75% {
    transform: perspective(120px) rotateX(-360deg) rotateY(-180deg);
    -webkit-transform: perspective(120px) rotateX(-360deg) rotateY(-180deg);
  }
  100% {
    transform: perspective(120px) rotateX(-360deg) rotateY(-360deg);
    -webkit-transform: perspective(120px) rotateX(-360deg) rotateY(-360deg);
  }
}
.fancybox-close {
  display: none;
}
.savedDesignList {
  display: none;
  list-style-type: none;
  padding: 5px 10px;
  margin: 0;
  position: absolute;
  z-index: 100;
  overflow: visible;
  background-color: #DBD7D7;
}
.savedDesignList li {
  cursor: pointer;
}
.doorDesignSearch {
  position: relative;
  display: none;
}
.doorType {
  display: inline-block;
  vertical-align: top;
  max-width: calc(33% - 40px);
  padding: 0;
  margin: 0;
  background: center center no-repeat;
  position: relative;
  border: 20px solid white;
}
.doorType button {
  background-color: white;
  width: 100%;
  border: none;
  padding: 0;
  cursor: pointer;
}
.doorType button img {
  width: 100%;
}
.doorType button .textHolder {
  display: inline-block;
  font-size: 18pt;
  opacity: 80%;
  background-color: transparent;
  text-align: center;
  margin: 20px 0px 10px;
  width: calc(100% - 10px);
}
.doorType button .textHolder:hover {
  opacity: 99%;
  /*100% affects positioning and can give flicker*/
}
.doorType button .textHolder span {
  background-color: #E0E0E0;
  padding: 10px 20px;
}
.doorType button p {
  padding: 1 20px;
}
.workArea {
  display: inline-block;
  width: calc(100vw - 150px);
  vertical-align: top;
  position: relative;
  background-color: white;
}
#stepText {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 3px;
  background-color: #DADADA;
  font-size: 13pt;
  text-align: center;
}
#stepText input {
  font-size: 13pt;
  border: 0;
  width: 45%;
  margin: 1%;
}
.singleOrDoubleDoor,
.handing,
.doorOpening,
.letterplatePosition,
.doorknobPosition,
.threshold,
.spyholeDoor,
.knockerDoor,
.letterplateDoor {
  display: inline-block;
}
#MenuStep_8 h3,
#MenuStep_8 h4,
#MenuStep_8 p {
  margin: 0 0 5px;
  padding: 0;
}
input[type=text],
input[type=number],
textarea {
  border: 0;
  background-color: #E0E0E0;
}
span.minicolors-swatch {
  /*don't show small sample of colour when choosing arbitrary colour since that will be shown on general preview}*/
  display: none;
}
#previewOverview {
  text-align: left;
}
#previewOverview p {
  width: calc(100% - 100px);
}
#previewHelp {
  display: none;
}
.doorTypeList {
  font-size: 0;
  /*To make white space between door type buttons have no size*/
  display: none;
  clear: both;
  text-align: center;
}
div.pleaseWait {
  width: 100vw;
  margin-top: calc(30vh - 200px);
  display: none;
  text-align: center;
  margin-top: 30vh;
}
div.pleaseWait img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media screen and (max-width: 960px) {
  .wrapper.withoutPreview {
    width: calc(100% - 30px);
  }
  .wrapper,
  .previewArea {
    width: calc(100vw - 150px);
    max-width: calc(100vw - 150px);
    margin: 0;
  }
  .doorType button .textHolder {
    font-size: 12pt;
    padding: 20px 0 10px;
  }
  .doorType {
    display: block;
    width: 100%;
    max-width: 100%;
    border: none;
  }
  .footer .privacyAndTerms {
    font-size: 12px;
  }
}
.frameLayout {
  display: inline-block;
}
#divDoorTypes {
  margin-bottom: 50px;
}
.previewInstructions {
  padding-right: 40px;
}
#MenuStep_5 #titlechoiceTabStep5 .titlechoiceTab,
#MenuStep_6 #titlechoiceTabStep6 .titlechoiceTab {
  display: inline-block;
  width: 20%;
  margin: 0;
  padding: 2px 0 2px 10px;
  font-size: 16pt;
}
#MenuStep_5 #titlechoiceTabStep5 .titlechoiceTab.selectedTab,
#MenuStep_6 #titlechoiceTabStep6 .titlechoiceTab.selectedTab,
#MenuStep_5 #titlechoiceTabStep5 .titlechoiceTab:hover,
#MenuStep_6 #titlechoiceTabStep6 .titlechoiceTab:hover {
  background-color: #e2dfdd;
}
#anchorTL,
#anchorTR,
#anchorBL,
#anchorBR {
  display: none;
}
#colourMarketingBlurb {
  font-size: 12px;
}